[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetNodeWithExpandSignAt

Gets the tree node at the specified coordinates which has a visible expand indicator, or Nil.

## Declaration

Source position: comctrls.pp line 3718

`public function TCustomTreeView.GetNodeWithExpandSignAt(`
`X: Integer;`
`Y: Integer`
`):TTreeNode;`

## Arguments

`X` |  | Horizontal coordinate examined in the method.
`Y` |  | Vertical coordinate examined in the method.

## Function result

Tree node at the specified position, or Nil.